<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'be', version '2.0'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Дадаць  новы раздзел';
$string['book:edit'] = 'Рэдагаваць главы кнігі';
$string['book:viewhiddenchapters'] = 'Глядзець схаваныя главы кнігі';
$string['chapterscount'] = 'Раздзелы';
$string['chaptertitle'] = 'Назва раздзела';
$string['confchapterdelete'] = 'Вы сапраўды жадаеце выдаліць гэты раздзел?';
$string['confchapterdeleteall'] = 'Ці сапраўды Вы жадаеце выдаліць гэты раздзел і ўсе параграфы?';
$string['content'] = 'Змест';
$string['customtitles'] = 'Прыватныя назвы';
$string['doimport'] = 'Імпарт';
$string['editingchapter'] = 'Рэдагаваць радзел';
$string['faq'] = 'FAQ па падручніку';
$string['fileordir'] = 'Файл або тэчка';
$string['import'] = 'Імпарт';
$string['importinfo'] = 'Імпартаваць вылучаны HTML файл або тэчку. <br /> Раздзелы адсартуюцца па алфавіту па назве файлаў.';
$string['importing'] = 'Імпартаванне';
$string['importingchapters'] = 'Імпартаванне радзелаў у кнігу';
$string['maindirectory'] = 'Галоўная тэчка';
$string['modulename'] = 'Падручнік';
$string['modulenameplural'] = 'Падручнікі';
$string['navexit'] = 'Выйсці з падручніка';
$string['navnext'] = 'Далей';
$string['navprev'] = 'Назад';
$string['numbering'] = 'Нумарацыя раздзела';
$string['numbering0'] = 'Няма';
$string['numbering1'] = 'Нумары';
$string['numbering2'] = 'Маркеры';
$string['numbering3'] = 'Павялічыць водступ';
$string['pluginadministration'] = 'Адміністраваньне кнігі';
$string['pluginname'] = 'Падручнік';
$string['printbook'] = 'Друкаваць увесь падручнік';
$string['printchapter'] = 'Друкаваць раздзел';
$string['printdate'] = 'Дата';
$string['printedby'] = 'Надрукаваны';
$string['relinking'] = 'Перакампанаваць';
$string['subchapter'] = 'Параграф';
$string['toc'] = 'Змест';
$string['top'] = 'наверх';
