<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'be', version '2.0'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Дадаць прадмет';
$string['addmoreanswerblanks'] = 'Дадаць яшчэ адзін бланк адказу.';
$string['addsets'] = 'Дадаць набор(ы)';
$string['answerhdr'] = 'Адказ';
$string['answerstoleranceparam'] = 'Параметры допускаў адказаў';
$string['atleastoneanswer'] = 'Вы мусіце ўвесьці прынамсі адзін адказ.';
$string['atleastonerealdataset'] = 'У тэксьце пытаньня мусіць мецца прынамсі адзін рэальны набор дадзеных';
$string['atleastonewildcard'] = 'У формуле адказу мусіць мецца прынамсі адзін падстаўны знак';
$string['calcdistribution'] = 'Дыстрыбуцыя';
$string['calclength'] = 'Дзесяткавыя знакі';
$string['calcmax'] = 'Максімум';
$string['calcmin'] = 'Мінімум';
$string['choosedatasetproperties'] = 'Абярыце ўласьцівасьці падстаўных знакаў набора дадзеных';
$string['choosedatasetproperties_help'] = 'Набор дадзеных - гэта набор значэньняў, што падстаўляецца заміж падстаўных знакаў. Вы можаце стварыць прыватны набор дадзеных дзеля пэўнага пытаньня альбо публічны набор дадзеных, які льга выкарыстоўваць дзеля іншых вылічвальных пытаньняў у катэгорыі.';
$string['correctanswershows'] = 'Слушны адказ паказвае';
$string['correctanswershowsformat'] = 'Фармат';
$string['correctfeedback'] = 'За любы слушны водкліч';
$string['dataitemdefined'] = 'з {$a} вызначанымі лікавымі значэньнямі даступна';
$string['datasetrole'] = 'Падстаўныя знакі <strong>{x..}</strong> будуць заменены лікавымі значэньнямі са сваіх набораў дадзеных';
$string['deleteitem'] = 'Выдаліць прадмет';
$string['deletelastitem'] = 'Выдаліць апошні прадмет';
$string['editdatasets'] = 'Рэдагаваць наборы дадзеных падстаўных знакаў';
$string['editdatasets_help'] = 'Значэньні падстаўных знакаў льга стварыць, шляхам уводу лічбы ўва ўсякі падстаўны знак і націску кнопкі дадаць. Дзеля аўтаматычнага генераваньня 10 і болей значэньняў, абярыце патрэбную колькасьць значэньняў, перш чым націснуць кнопку даданьня. Раўнамернае разьмеркаваньне азначае, што ўсякае значэньне па-за межамі будзе генеравацца з аднолькавай імавернасьцю; лагарыфмічнае разьмеркаваньне азначае, што значэньні ў накірунку ніжняй мяжы больш верагодныя.';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'будзе выкарыстоўваць ужо існы публічны набор дадзеных';
$string['existingcategory2'] = 'файл з ужо існага набору файлаў, які таксама выкарыстоўваецца іншымі пытаньнямі ў гэтай катэгорыі';
$string['existingcategory3'] = 'спасылка з ужо існага набору спасылак, які таксама выкарыстоўваецца іншымі пытаньнямі ў гэтай катэгорыі';
$string['forceregeneration'] = 'прымусовая рэгенерацыя';
$string['forceregenerationall'] = 'прымусовая рэгенерацыя ўсіх падстановаў';
$string['forceregenerationshared'] = 'прымусовая рэгенерацыя толькі прыватных падстановаў';
$string['getnextnow'] = 'Атрымаць новы \'Прадмет для даданьня\' зараз';
$string['incorrectfeedback'] = 'За любы хібны водкліч';
$string['itemno'] = 'Прадмет {$a}';
$string['itemscount'] = 'Прадметы<br />Колькасьць';
$string['itemtoadd'] = 'Прадмет для даданьня';
$string['keptcategory1'] = 'будзе выкарыстоўваць той жа існы публічны набор дадзеных, што і раней';
$string['keptcategory2'] = 'файл з той жа катэгорыі публічнага набору файлаў, што і раней';
$string['keptcategory3'] = 'спасылка з той жа катэгорыі публічнага набору спасылак, што і раней';
$string['keptlocal1'] = 'будзе выкарыстоўваць той жа існы прыватны набор дадзеных, што і раней';
$string['keptlocal2'] = 'файл з той жа катэгорыі прыватнага набору файлаў, што і раней';
$string['keptlocal3'] = 'спасылка з той жа катэгорыі прыватнага набору спасылак, што і раней';
$string['loguniform'] = 'Лагарыфмічнае';
$string['makecopynextpage'] = 'Наступная старонка (новае пытаньне)';
$string['mandatoryhdr'] = 'Абавязковыя падстановы прысутнічаюць у адказах';
$string['minmax'] = 'Дыяпазон значэньняў';
$string['newcategory1'] = 'будзе выкарыстоўваць новы публічны набор дадзеных';
$string['newcategory2'] = 'файл з новага набору файлаў, які можа выкарыстоўвацца іншымі пытаньнямі ў гэтай катэгорыі';
$string['newcategory3'] = 'спасылка з новага набору спасылак, які можа выкарыстоўвацца іншымі пытаньнямі ў гэтай катэгорыі';
$string['newlocal1'] = 'будзе выкарыстоўваць новы прыватны набор дадзеных';
$string['newlocal2'] = 'файл з новага набору файлаў, які будзе выкарыстоўвацца гэтым пытаньнем';
$string['newlocal3'] = 'спасылка з новага набору спасылак, які будзе выкарыстоўвацца гэтым пытаньнем';
$string['newsetwildcardvalues'] = 'новы набор значэньняў падстановы';
$string['nextitemtoadd'] = 'Наступны \'Прадмет для даданьня\'';
$string['nextpage'] = 'Наступная старонка';
$string['nocoherencequestionsdatyasetcategory'] = 'Для пытаньня з id {$a->qid} id катэгорыі не супадае з публічнай падстановай {$a->name} катэгорыі з id {$a->sharedcat}. Адрэдагуйце пытаньне.';
$string['nocommaallowed'] = 'Коску , нельга выкарыстоўваць, карыстайцеся кропкай . , напрыклад, 0.013 ці 1.3e-2';
$string['nodataset'] = 'нічога - гэта не падстанова';
$string['nosharedwildcard'] = 'Гэтая катэгорыя ня мае публічнай падстановы';
$string['notvalidnumber'] = 'Значэньне падстановы ня з\'яўляецца слушнай лічбай';
$string['oneanswertrueansweroutsidelimits'] = 'Прынамсі адзін слушны адказ выходзіць за ліміты праўдзівага значэньня.<br />Зьмяніце налады допускаў адказаў, што даступныя як Прасунутыя параметры';
$string['param'] = 'Параметр {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Для ўсякага часткова слушнага водкліча';
$string['possiblehdr'] = 'Магчымыя падстановы існуюць толькі ў тэксьце пытаньня';
$string['questiondatasets'] = 'Наборы дадзеных пытаньня';
$string['questiondatasets_help'] = 'Наборы дадзеных пытаньня для падстановаў, што будуць выкарыстоўвацца ў кожным асобным пытаньні';
$string['questionstoredname'] = 'Захаваная назва пытаньня';
$string['replacewithrandom'] = 'Замяніць на выпадковае значэньне';
$string['reuseifpossible'] = 'паўторна выкарыстаць папярэдняе значэньне, калі яно даступное';
$string['setno'] = 'Набор {$a}';
$string['setwildcardvalues'] = 'наборы значэньняў падстановаў';
$string['sharedwildcardname'] = 'Публічная падстанова';
$string['sharedwildcards'] = 'Публічныя падстановы';
$string['showitems'] = 'Адлюстроўваць';
$string['trueanswerinsidelimits'] = 'Слушны адказ : {$a->correct} у межах лімітаў праўдзівага значэньня {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">ПАМЫЛКА Слушны адказ : {$a->correct} за межамі лімітаў праўдзівага значэньня {$a->true}</span>';
$string['uniform'] = 'Раўнамернае';
$string['updatecategory'] = 'Абнавіць катэгорыю';
$string['updatedatasetparam'] = 'Абнавіць параметры набораў дадзеных';
$string['updatetolerancesparam'] = 'Абнавіць параметры допускаў адказаў';
$string['updatewildcardvalues'] = 'Абнавіць значэньні падстановаў';
$string['useadvance'] = 'Выкарыстайце кнопку прасунутае, каб праглядзець памылкі';
$string['usedinquestion'] = 'Выкарыстана ў Пытаньні';
$string['wildcard'] = 'Падстанова {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Параметры падстановаў выкарыстаныя для генераваньня значэньняў';
$string['wildcardrole'] = 'Падстановы <strong>{x..}</strong> будуць заменены лікавым значэньнем са сгенераваных значэньняў';
$string['wildcards'] = 'Падстановы {a}...{z}';
$string['wildcardvalues'] = 'Значэньні падстановаў';
$string['wildcardvaluesgenerated'] = 'Значэньні падстановаў сгенераваны';
$string['youmustaddatleastoneitem'] = 'Трэба дадаць прынамсі адзін прадмет набору дадзеных, каб захаваць гэтае пытаньне.';
$string['youmustaddatleastonevalue'] = 'Трэба дадаць прынамсі адзін набор значэньняў падстановы, каб захаваць гэтае пытаньне.';
