<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'be', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Адказ {$a}';
$string['errornomultiplier'] = 'Вы мусіце вызначыць множнік для гэтай адзінкі вымярэньня.';
$string['errorrepeatedunit'] = 'Нельга мець дзьве адзінкі вымярэньня з аднолькавай назвай.';
$string['noneditableunittext'] = 'НЕ рэдагоўны тэкст адзінкі вымярэньня №1';
$string['nonvalidcharactersinnumber'] = 'ХІБНЫЯ знакі ў лічбе';
$string['notenoughanswers'] = 'Вы мусіце ўвесьці прынамсі адзін адказ.';
$string['nounitdisplay'] = 'Без ацэньваньня адзін вымярэньня';
$string['numericalmultiplier'] = 'Множнік';
$string['numericalmultiplier_help'] = 'Множнік - гэта каэфіцыент, на які будзе памножаны слушны лікавы водкліч.

Першая адзінка вымярэньня мае стандартны множнік 1. Такім чынам, калі слушны лікавы водкліч роўны 5500 і вы ўсталявалі Вт як адзінку вымярэньня 1 са стандартным множнікам 1, то слушны водкліч будзе роўны 5500 Вт.

Калі вы дадалі адзінку вымярэньня кВт з множнікам 0.001, то слушны водкліч будзе роўны 5,5 кВт. То бок адказы 5500 Вт і 5.5 кВт будуць лічыцца слушнымі.

Зьвярніце ўвагу, прыймальная памылка таксама памнажаецца, таму прыймальная памылка дзеля 100 Вт будзе роўнай 0.1 кВт.';
$string['selectunit'] = 'Абярыце адну адзінку вымярэньня';
$string['selectunits'] = 'Абярыце адзінкі вымярэньня';
$string['unitappliedpenalty'] = 'Гэтыя адзнакі маюць штраф {$a} за выкарыстаньне дрэнных адзінак вымярэньня.';
$string['unitedit'] = 'Рэдагаваць адзінку вымярэньня';
$string['unitmandatory'] = 'Абавязкова';
$string['unitmandatory_help'] = '* Водкліч будзе ацэньвацца праз вызначаную адзінку вымярэньня.

* За пустое поле адзінкі вымярэньня будзе ўжыты штраф.';
$string['unitoptional'] = 'Дадатковая';
$string['unitoptional_help'] = '* Калі поле не пустое, водкліч будзе ацэньвацца з выкарыстаньнем гэтай адзінкі вымярэньня.

* Калі адзінка вымярэньня надрукавана хібна ці невядома, водкліч будзе лічыцца хібным.';
$string['unitpenalty'] = 'Штраф адзінкі вымярэньня';
