<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'be', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Нельга загрузіць інфармацыю пра тып пэўнага пытаньня';
$string['essayonly'] = 'Наступныя пытаньні трэба ацаніць уручную';
$string['graded'] = '(ацэнена)';
$string['gradenextungraded'] = 'Ацаніць {$a} наступных неацэненых спробаў';
$string['gradeungraded'] = 'Ацаніць усе {$a} неацэненыя спробы';
$string['grading'] = 'Ручное ацэньваньне';
$string['gradingall'] = 'Усе {$a} спробаў гэтага пытаньня';
$string['gradingattempt'] = 'Нумар спробы {$a->attempt} для {$a->fullname}';
$string['gradingnextungraded'] = 'Наступныя {$a} неацэненых спробаў';
$string['gradingnotallowed'] = 'Вы ня маеце дазволу на ручное ацэньваньне водклічаў гэтага тэсту';
$string['gradingreport'] = 'Справаздача ручнога ацэньваньня';
$string['gradingungraded'] = '{$a} неацэненых спробаў';
$string['gradinguser'] = 'Спробы для {$a}';
$string['invalidattemptid'] = 'Гэты ID спробы не існуе';
$string['questiontitle'] = 'Пытаньне {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} спробаў {$a->openspan}ацэнена{$a->closespan}).';
