<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'be', version '2.0'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Даступны выбарнік файлаў';
$string['activaterep'] = 'Актыўныя рэпазітары';
$string['activerepository'] = 'Даступныя плагіны рэпазітару';
$string['activitybackup'] = 'Рэзервовая копія актыўнасьці';
$string['add'] = 'Дадаць';
$string['addfile'] = 'Дадаць...';
$string['addplugin'] = 'Дадаць плагін рэпазітару';
$string['allowexternallinks'] = 'Дазволіць вонкавыя спасылкі';
$string['areacategoryintro'] = 'Прэзентаваньне катэгорыі';
$string['areacourseintro'] = 'Прэзентаваньне курса';
$string['areamainfile'] = 'Галоўны файл';
$string['arearoot'] = 'Сістэма';
$string['areauserbackup'] = 'Рэзервовая копія карыстальніка';
$string['areauserdraft'] = 'Чарнавікі';
$string['areauserpersonal'] = 'Прыватныя файлы';
$string['areauserprofile'] = 'Профіль';
$string['attachedfiles'] = 'Укладзеныя файлы';
$string['attachment'] = 'Укладаньне';
$string['author'] = 'Аўтар';
$string['automatedbackup'] = 'Аўтаматычныя рэзервовыя копіі';
$string['cachecleared'] = 'Кэшаваныя файлы выдалены';
$string['cacheexpire'] = 'Кэш пратэрмінаваны';
$string['cannotdelete'] = 'Нельга выдаліць гэты файл.';
$string['cannotdownload'] = 'Нельга спампаваць гэты файл.';
$string['cannotdownloaddir'] = 'Нельга спампаваць гэтую тэчку.';
$string['cannotinitplugin'] = 'Выклік plugin_init няўдалы.';
$string['choosealink'] = 'Абраць спасылку...';
$string['cleancache'] = 'Ачысьціць мае файлы кэшу';
$string['close'] = 'Закрыць';
$string['commonrepositorysettings'] = 'Агульныя налады рэпазітару';
$string['configallowexternallinks'] = 'Гэтая опцыя дазваляе ўсіх карыстальнікам абіраць, ці будуць вонкавыя медыя капіявацца ў Moodle. Калі гэтая опцыя выключана, тады медыя заўжды капіюецца ў Moodle (звычайна гэта лепей для агульнай цэласнасьці ды бясьпекі дадзеных). Калі опцыя ўключана, тады карыстальнікі змогуць абіраць кожны раз, калі яны дадаюць медыя ў тэкст.';
$string['configcacheexpire'] = 'Час, цягам якога сьпісы файлаў кэшуюцца лакальна (у сякундах) падчас прагляду вонкавых рэпазітараў.';
$string['configsaved'] = 'Канфігурацыя захаваная!';
$string['confirmdeletefile'] = 'Вы ўпэўненыя, што жадаеце выдаліць гэты файл?';
$string['copying'] = 'Капіяваньне';
$string['coursebackup'] = 'Рэзервовая копія курса';
$string['create'] = 'Стварыць';
$string['createfolderfail'] = 'Нельга стварыць гэтыю тэчку';
$string['createfoldersuccess'] = 'Стварэньне тэчкі пасьпяховае';
$string['createinstance'] = 'Стварыць экзэмпляр рэпазітару';
$string['createrepository'] = 'Стварыць экзэмпляр рэпазітару';
$string['createxxinstance'] = 'Стварыць экзэмпляр "{$a}"';
$string['date'] = 'Дата';
$string['deleted'] = 'Рэпазітар выдалены';
$string['deleterepository'] = 'Выдаліць гэты рэпазітар';
$string['disabled'] = 'Адключана';
$string['download'] = 'Спампаваць';
$string['downloadfolder'] = 'Спампаваць усё';
$string['downloadsucc'] = 'Файл быў пасьпяхова спампаваны';
$string['draftareanofiles'] = 'Нельга спампаваць, бо ўкладзеныя файлы адсутнічаюць';
$string['editrepositoryinstance'] = 'Рэдагаваць экзэмпляр рэпазітару';
$string['emptylist'] = 'Пусты сьпіс';
$string['emptytype'] = 'Нельга стварыць тып рэпазітару: назва тыпу адсутнічае';
$string['enablecourseinstances'] = 'Дазволіць карыстальнікам дадаваць экзэмпляры рэпазітараў у курс';
$string['enableuserinstances'] = 'Дазволіць карыстальнікам дадаваць экзэмпляры рэпазітараў у карыстальніцкі кантэкст';
$string['enter'] = 'Увесьці';
$string['entername'] = 'Калі ласка, увядзіце назву тэчцы';
$string['enternewname'] = 'Калі ласка, увядзіце новую назву файлу';
$string['error'] = 'Адбылася невядомая памылка!';
$string['erroruniquename'] = 'Назва экзэмпляру рэпазітару мусіць быць унікальнай.';
$string['existingrepository'] = 'Гэты рэпазітар ужо існуе';
$string['federatedsearch'] = 'Федэрацыйны пошук';
$string['fileexists'] = 'Назва файлу ўжо выкарыстоўваецца, калі ласка, абярыце іншую назву';
$string['fileexistsdialog_editor'] = 'Файл з такой назвай ужо ўкладзены ў тэкст, які вы рэдагуеце.';
$string['fileexistsdialog_filemanager'] = 'Файл з такой назвай ужо ўкладзены';
$string['fileexistsdialogheader'] = 'Файл існуе';
$string['filename'] = 'Назва файлу';
$string['filenotnull'] = 'Вы мусіце абраць файл для запампоўкі.';
$string['filepicker'] = 'Выбарнік файлаў';
$string['filesaved'] = 'Файл быў захаваны';
$string['filesizenull'] = 'Нельга вызначыць памер файлу';
$string['getfile'] = 'Абраць гэты файл';
$string['iconview'] = 'Прагляд выявамі';
$string['instance'] = 'экзэмпляр';
$string['instancedeleted'] = 'Экзэмпляр выдалены';
$string['instances'] = 'Экзэмпляры рэпазітараў';
$string['instancesforcourses'] = 'Агульныя экзэмпляры для ўсяго курса {$a}';
$string['instancesforsite'] = 'Агульныя экзэмпляры для ўсяго сайту {$a}';
$string['instancesforusers'] = 'Прыватныя экзэмпляры карыстальніка {$a}';
$string['invalidfiletype'] = 'Тып файлу {$a} ня можа быць прыняты.';
$string['invalidjson'] = 'Хібны JSON радок';
$string['invalidrepositoryid'] = 'Хібны ID рэпазітару';
$string['isactive'] = 'Актыўны?';
$string['keyword'] = 'Ключавое слова';
$string['linkexternal'] = 'Вонкавая спасылка';
$string['listview'] = 'Прагляд у якасьці сьпіса';
$string['loading'] = 'Запампоўка...';
$string['logout'] = 'Выйсьці';
$string['manage'] = 'Кіраваньне рэпазітарамі';
$string['manageurl'] = 'Кіраваньне';
$string['manageuserrepository'] = 'Кіраваньне асабістымі рэпазітарамі';
$string['moving'] = 'Перасоўваньне';
$string['noenter'] = 'Нічога не ўведзена';
$string['nofilesattached'] = 'Файлы не ўкладзены';
$string['nofilesavailable'] = 'Файлы не даступныя';
$string['nomorefiles'] = 'Укладаньні болей не дазволены';
$string['nopathselected'] = 'Шлях прызначэньня дагэтуль не абраны (двойчы націсьніце на галіну дрэва, каб абраць)';
$string['norepositoriesavailable'] = 'На жаль, ніводны з вашых цяперашніх рэпазітараў ня можа вярнуць файлы ў патрэбным фармаце.';
$string['norepositoriesexternalavailable'] = 'На жаль, ніводны з вашых цяперашніх рэпазітараў ня можа вярнуць вонкавыя файлы.';
$string['noresult'] = 'Вынікі пошуку адсутнічаюць';
$string['notyourinstances'] = 'Вы ня можаце праглядаць/рэдагаваць экзэмпляры рэпазітараў іншых карыстальнікаў';
$string['off'] = 'Уключаны, ці схаваны';
$string['on'] = 'Уключаны і бачны';
$string['openpicker'] = 'Абярыце файл...';
$string['operation'] = 'Аперацыя';
$string['overwrite'] = 'Перазапісаць';
$string['pluginerror'] = 'Памылкі ў плагіне рэпазітару.';
$string['pluginname'] = 'Назва плагіна рэпазітару.';
$string['pluginnamehelp'] = 'Калі пакінуць гэтае значэньне пустым, будзе выкарыстоўвацца стандартная назва.';
$string['popupblockeddownload'] = 'Вакно спампоўкі заблакавана, калі ласка, дазвольце выплыўное вакно, і паспрабуйце ізноў.';
$string['preview'] = 'Перадпрагляд';
$string['readonlyinstance'] = 'Вы ня можаце рэдагаваць/выдаліць экзэмляр толькі для чытаньня';
$string['refresh'] = 'Абнавіць';
$string['refreshnonjsfilepicker'] = 'Калі ласка, зачыніце гэтае вакно і абнавіце не javascript выбарнік файлаў';
$string['removed'] = 'Рэпазітар выдалены';
$string['repositories'] = 'Рэпазітары';
$string['repository'] = 'Рэпазітар';
$string['repositorycourse'] = 'Рэпазітары курса';
$string['repositoryerror'] = 'Вонкавы рэпазітар вяртае памылку: {$a}';
$string['save'] = 'Захваць';
$string['saveas'] = 'Захваць як';
$string['saved'] = 'Захавана';
$string['saving'] = 'Захаваньне';
$string['search'] = 'Пошук';
$string['searching'] = 'Шукаць у';
$string['sectionbackup'] = 'Рэзервовая копія падзелу';
$string['select'] = 'Абраць';
$string['setmainfile'] = 'Усталяваць галоўным файлам';
$string['settings'] = 'Налады';
$string['setupdefaultplugins'] = 'Наладжваньне стандартнага плагінаў рэпазітараў';
$string['siteinstances'] = 'Экзэмпляры рэпазітараў сайту';
$string['size'] = 'Памер';
$string['submit'] = 'Адправіць';
$string['sync'] = 'Сінх';
$string['thumbview'] = 'Прагляд у відзе выяваў';
$string['title'] = 'Абраць файл...';
$string['typenotvisible'] = 'Тып ня бачны';
$string['unzipped'] = 'Разархіваваны пасьпяхова';
$string['upload'] = 'Запампаваць гэты файл';
$string['uploading'] = 'Запампоўка...';
$string['uploadsucc'] = 'Файл быў запампованы пасьпяхова';
$string['usenonjsfilemanager'] = 'Адкрыць кіраўнік файлаў у новым акне';
$string['usenonjsfilepicker'] = 'Адкрыць выбарнік файлаў у новым акне';
$string['usercontextrepositorydisabled'] = 'Вы ня можаце рэдагаваць гэты рэпазітар у кантэксьце карыстальніка';
$string['wrongcontext'] = 'Вы ня маеце доступу да гэтага кантэксту';
$string['ziped'] = 'Архіраваньне тэчкі пасьпяховае';
